App\Entity\Domain\TopicTrustFlow:
    exclusion_policy: all
    properties:
        id:
            groups: [grid, all, broadcast]
            max_depth: 1
        domain:
            groups: []
            max_depth: 1
        topic:
            groups: [grid, all, broadcast]
            max_depth: 1
        value:
            groups: [grid, all, broadcast]
            max_depth: 1
